Subject: Re: [PATCH 0/9] Incremental po/git.pot update and new l10n workflow

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 May 2022 10:58:37 -0700

Jiang Xin <[email-masked]> writes:

> From: Jiang Xin <[email-masked]>
>
> Ævar and I started discussing this topic (incremental po/git.pot update
> and new l10n workflow) on a GitHub issue[^1] a month ago. There are
> several improvements to the l10n workflow:

The vger archive seems to be missing [6/9].  For those who are
wondering from sidelines, it commits a removal of the po/git.pot
file from our tree and comes between [5/9] and [7/9].

I am guessing that the reason why it is placed there is to ensure
bisectability, but I didn't actually check it needs there to be
bisectable, or committing the removal at the end would suffice.

Anyway, this will be part of today's 'seen'.